/* CSS Document */

body {
	font-size:16px;
	font-family: 'Lato', sans-serif;
}

#header{
	background-image: url("../images/headerbg.jpg");
	background-size: cover;
}

.carousel-title{
	font-size:3rem;
	}


#welcome{
	background-image: url("../images/welcomebg.jpg");
	background-size: cover;
}

h1 {
	font-size:3rem;
	font-weight:bold;
	position:relative;
   white-space: pre-wrap; /* css-3 /
white-space: -moz-pre-wrap; / Mozilla, since 1999 /
white-space: -pre-wrap; / Opera 4-6 /
white-space: -o-pre-wrap; / Opera 7 /
word-wrap: break-word; / Internet Explorer 5.5+ */
}

h3 {
    font-size: 1.25rem;
    font-weight: bold;
}

.bg-inverse {
    background-color: #cf0a11 !important;
}

.nav-item{
	margin:0 1rem;
}

.navbar-inverse .navbar-nav .nav-link {
    color: rgba(255, 255, 255, 0.6);
}

.navbar-toggleable-md .navbar-nav .nav-link {
    padding-right: 1rem;
    padding-left: 1rem;
}

#content{
	background-image: url("../images/listbg.jpg");
	background-size: cover;	
	}
	
#footer{
	background-color:#373435;
	}
	
.formbg{
	background-color:#F4F2EF;
	}


.blink_me {
    -webkit-animation-name: blinker;
    -webkit-animation-duration: 2s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    
    -moz-animation-name: blinker;
    -moz-animation-duration: 2s;
    -moz-animation-timing-function: linear;
    -moz-animation-iteration-count: infinite;
    
    animation-name: blinker;
    animation-duration: 2s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}

@-moz-keyframes blinker {  
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}

@-webkit-keyframes blinker {  
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}

@keyframes blinker {  
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}



@media only screen and (max-width: 40em)     {
    h1 {
	font-size: 2rem;
        margin: 2em 0;
    }
}

@media only screen and (min-width: 40.063em) {
    h1 {
	font-size: 2.313rem;
        margin:0;
    }
}

@media only screen and (min-width: 64.063em) {
    h1 {
	font-size: 3rem;
    }
}



#response p {
    width:80%; 
    margin: 0 auto;
}

input[type=number].btn-fix-izq {
    border-top-right-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
}
.btn-fix-der {
    border-top-left-radius: 0 !important;
    border-bottom-left-radius: 0 !important;
}

/*
Fade content bs-carousel with hero headers
Code snippet by maridlcrmn (Follow me on Twitter @maridlcrmn) for Bootsnipp.com
Image credits: unsplash.com
*/

/********************************/
/*       Fade Bs-carousel       */
/********************************/
.fade-carousel {
    position: relative;
    height: 80vh;
}
.fade-carousel .carousel-inner .item {
    height: 80vh;
}
.fade-carousel .carousel-indicators > li {
    margin: 0 2px;
    background-color: #f39c12;
    border-color: #f39c12;
    opacity: .7;
}
.fade-carousel .carousel-indicators > li.active {
  width: 10px;
  height: 10px;
  opacity: 1;
}

/********************************/
/*          Hero Headers        */
/********************************/
.hero {
    position: absolute;
    top: 40%;
    left: 50%;
    z-index: 3;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    text-shadow: 1px 1px 0 rgba(0,0,0,.75);
     -webkit-transform: translate3d(-50%,-50%,0);
         -moz-transform: translate3d(-50%,-50%,0);
          -ms-transform: translate3d(-50%,-50%,0);
           -o-transform: translate3d(-50%,-50%,0);
              transform: translate3d(-50%,-50%,0);
}/*
.hero h1 {
    font-size: 6em;    
    font-weight: bold;
    margin: 0;
    padding: 0;
}*/

.fade-carousel .carousel-inner .item .hero {
    opacity: 0;
  /*  -webkit-transition: 2s all ease-in-out .1s;
       -moz-transition: 2s all ease-in-out .1s; 
        -ms-transition: 2s all ease-in-out .1s; 
         -o-transition: 2s all ease-in-out .1s; 
            transition: 2s all ease-in-out .1s; */
}
.fade-carousel .carousel-inner .item.active .hero {
    opacity: 1;
 /*   -webkit-transition: 2s all ease-in-out .1s;
       -moz-transition: 2s all ease-in-out .1s; 
        -ms-transition: 2s all ease-in-out .1s; 
         -o-transition: 2s all ease-in-out .1s; 
            transition: 2s all ease-in-out .1s;    */
}

/********************************/
/*            Overlay           */
/********************************/
.overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 2;
    background-color: #080d15;
    opacity: .3;
}

/********************************/
/*          Custom Buttons      */
/********************************/
.btn.btn-lg {padding: 10px 40px;}
.btn.btn-hero,
.btn.btn-hero:hover,
.btn.btn-hero:focus {
    color: #f5f5f5;
    background-color: #1abc9c;
    border-color: #1abc9c;
    outline: none;
    margin: 20px auto;
}

/********************************/
/*       Slides backgrounds     */
/********************************/
.fade-carousel .slides .slide-1, 
.fade-carousel .slides .slide-2,
.fade-carousel .slides .slide-3 {
  height: 80vh;
/*  background-size: cover;*/
  background-position: center center;
  background-repeat: no-repeat;
}
.fade-carousel .slides .slide-1 {
  background-image: url(http://www.tiburonestransport.net/images/theader.jpg); 
}
.fade-carousel .slides .slide-2 {
  background-image: url(https://ununsplash.imgix.net/photo-1416339684178-3a239570f315?q=75&fm=jpg&s=c39d9a3bf66d6566b9608a9f1f3765af);
}
.fade-carousel .slides .slide-3 {
  background-image: url(https://ununsplash.imgix.net/photo-1416339276121-ba1dfa199912?q=75&fm=jpg&s=9bf9f2ef5be5cb5eee5255e7765cb327);
}

/********************************/
/*          Media Queries       */
/********************************/
@media screen and (min-width: 980px){
   /* .hero { width: 980px;*/ }    
}
@media screen and (max-width: 640px){
  /*  .hero h1 { font-size: 4em; }    */
}






.navbar { min-height: 60px; }


body {
  position: relative;
}

.fade-carousel .carousel-indicators { display: none; }

.card-block { padding: 0rem 0.5rem; }

.scheduleTable li {display: block;}
/*.scheduleTable li.list-group-item { padding-left: 0; font-size: 0.938em; padding: 1rem 1rem 1rem; }
.scheduleTable li.list-group-item abbr { font-size: 0.750em; font-weight: bold; background:#dfdfdf; padding: 2px 5px; }
.scheduleTable li.list-group-item em { font-style: normal; font-size: 0.750em; margin: 0 6px; color: #777; }
.scheduleTable li span { font-size: 0.813em; font-weight: bold; }*/


#myForm label { font-size: 0.875em; margin-bottom: 0.250rem; }

.btn-danger { border-color: #cf0a11; background: #cf0a11; }
a.text-danger  { color: #cf0a11; }


.btn-secondary { font-weight: 500;
    color: #222;
    background-color: #fff;
    border-color: transparent;
}
.btn-secondary:hover {
    color: #cf0a11;
    background-color: #fff;
    border-color: transparent;
}




img.NotasEspImg {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border: 1px solid #dfdfdf;
}
.notasEspeciales li {
    list-style: none;
    line-height: 1.5;
    margin-bottom: 1em;
}
.notasEspeciales li:before {
  content: "\f05a"; /* FontAwesome Unicode */
  font-family: FontAwesome;
  display: inline-block;
  margin-left: -1.3em; /* same as padding-left set on li */
  width: 1.3em; /* same as padding-left set on li */
}